breakfast.jpg filter=lfs diff=lfs merge=lfs -text
potty.jpg filter=lfs diff=lfs merge=lfs -text
sandles.jpg filter=lfs diff=lfs merge=lfs -text
shirt.jpg filter=lfs diff=lfs merge=lfs -text
shorts.jpg filter=lfs diff=lfs merge=lfs -text
sunscreen.jpg filter=lfs diff=lfs merge=lfs -text
undies.jpg filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
